@media (min-width: 1200px) {
  .modal-xl {
    max-width: 100%;
  }
  .nav-tabs.container {
    max-width: 1000px;
  }
  .box-scroll-button {
    scrollbar-width: auto; /* Firefox */
    -ms-overflow-style: auto; /* IE/Edge */
    padding-bottom: 10px;
    margin-bottom: -5px;
  }
  .box-scroll-button::-webkit-scrollbar {
    height: 5px;
    display: block;
  }
  .box-scroll-button::-webkit-scrollbar-thumb {
   border-radius: 5px;
  }
}

@media screen and (max-width: 1200px) {
  .modal-dialog.modal-xl {
    max-width: 100%;
    margin: 1.75rem 1.5rem;
  }
}

@media screen and (max-width: 1024px) {
  #full-menu {
    display: none !important;
  }
  #mobile-menu {
    display: block !important;
  }
}
/** bolshe */
@media screen and (min-width: 992px) {
  .site-banner {
    background: url(img/main_big_banner.jpg) center center no-repeat;
    background-size: cover;
    height: 225px; /* 260px; */
    border-radius: 2rem !important;
    /*
    box-shadow: 0px 0px 50px rgb(99 3 3);
    animation: animateBoxShadow 4s linear infinite;
    */
    box-shadow: var(--bigShadow);
    filter: none;
  }
  /*
  .nav-tabs .selector {
    min-width: 33.333333%; /*! заглушка * /
  }
  */
  @keyframes animateBoxShadow {
    0% {
      box-shadow: 0px 0px 50px rgb(119, 223, 0);
    }
    50% {
      box-shadow: 0px 0px 50px rgb(109, 243, 0);
    }
    100% {
      box-shadow: 0px 0px 50px rgb(0, 235, 0);
    }
    /*
    0% {box-shadow: 0px 0px 50px rgb(99, 85, 3);}
    50% {box-shadow: 0px 0px 50px rgb(132, 155, 0);}
    100% {box-shadow: 0px 0px 50px rgb(99, 85, 3);}
    */
  }
  .animate-calc-scale {
    /* transform: scale(0.9) !important; */
    transform: translateY(20px) !important;
  }
  .HappyCalc-box .row {
    border-radius: 1.2rem;
    /*  border: 1px solid #17a2b8 !important; */
  }
}
/** menshe */
@media screen and (max-width: 992px) {
  .modal-dialog.modal-xl {
    max-width: 100%;
    margin: 1.75rem 1rem;
  }
  .d-1800 {
    background: rgb(76, 76, 76, 0.2);
    -webkit-backdrop-filter: saturate(180%) blur(6px);
    backdrop-filter: saturate(180%) blur(4px);
    opacity: 1;
  }
  #darkContainer .btn span {
    line-height: 25px;
  }
}

@media screen and (max-width: 768px) {
  .page::after {
    height: 170%;
  }
  button h1 {
    font-size: 27px;
  }
  .avtorise {
    font-size: larger;
  }
  /**
  .animation-up {
    animation: none;
  }
  .animation-jump {
    animation: none;
  }
  **/
  .dropdown-item {
    padding: 0.7rem 1.5rem;
  }
  .type-of-mavro {
    padding-right: 0;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 2rem;
    margin-right: 2rem;
    border-right: 0;
    border-bottom: 2px solid #17a2b8;
    line-height: 2.3rem;
    font-weight: 600;
  }
}

@media screen and (max-width: 736px) {
  .pad-controls {
    width: 100%;
  }
}

@media screen and (max-width: 576px) {
  .modal-dialog.modal-xl {
    max-width: 100%;
    margin: 0.5rem;
  }
  .h1,
  .h2 {
    font-size: 28px;
  }
}

@media screen and (max-width: 414px) {
  button h1 {
    font-size: 23px;
  }
  .modal-dialog.modal-xl {
    max-width: 100%;
    margin: 0rem;
  }
}

@media screen and (min-width: 400px) {
  .d-xs-inline-block {
    display: inline-block !important;
  }
}

@media screen and (max-width: 320px) {
  button h1 {
    font-size: 20px;
  }
  .chat {
    margin-left: -1px;
    margin-right: -1px;
  }
}
